<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://mriedel.ece.umn.edu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://mriedel.ece.umn.edu/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-22T11:15:53Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.37.1</generator>
	<entry>
		<id>http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=136803&amp;oldid=prev</id>
		<title>Student at 02:36, 13 November 2016</title>
		<link rel="alternate" type="text/html" href="http://mriedel.ece.umn.edu/wiki/index.php?title=MediaWiki:Common.css&amp;diff=136803&amp;oldid=prev"/>
		<updated>2016-11-13T02:36:05Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.ns-100 #p-logo a {&lt;br /&gt;
   background-image: url(http://cctbio.ece.umn.edu/wiki/images/b/b0/SMIWBD_small.JPG)&lt;br /&gt;
   !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ns-102 #p-logo a {&lt;br /&gt;
   background-image: url(http://cctbio.ece.umn.edu/wiki/images/0/0c/Remodel-logo.jpg)&lt;br /&gt;
   !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* remove Toolbox */&lt;br /&gt;
/* #p-tb { display:none !important; } */&lt;/div&gt;</summary>
		<author><name>Student</name></author>
	</entry>
</feed>